<?xml version="1.0" encoding="utf-8"?>
<book_info>
    <smil_info>
        <smil nr="1" Name="vrlv0001.smil" dur="0.000"/>
        <smil nr="2" Name="ywvh0001.smil" dur="103.105"/>
    </smil_info>
</book_info>
